/*!
 * Digital Nomad - Front Page Styles
 * Version 1.0
*/
html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

/* Front Page styles
---------------------------------------------------------------------------------------------------- */
.home .site-inner {
  padding: 0;
  margin: 0;
  position: relative;
  background: #fff;
  z-index: 1;
}

.home .widget,
.home .widget-area {
  font-weight: 300;
  margin-bottom: 0;
  position: relative;
  z-index: 100;
}

.home .widget-title {
  font-weight: 400;
}

.home .widget .button {
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 16px;
  font-size: 1.6rem;
  border: 0;
  padding: 12px 24px;
  margin: 12px auto;
  text-align: center;
  min-width: 200px;
}

.home .widget .button:focus,
.home .widget .button:focus p,
.home .widget .button:focus p a,
.home .widget .button:hover,
.home .widget .button:hover p,
.home .widget .button:hover p a {
  border: 0;
}

.front-page-welcome {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column wrap;
      flex-flow: column wrap;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  min-height: 400px;
  height: auto;
  padding: 5% 5% 5% 5%;
  color: #fff;
  text-align: left;
  position: relative;
}

.front-page-welcome .widget {
  z-index: 99;
  overflow: hidden;
}

.home .front-page-welcome .widget-title {
  font-size: 43.2px;
  font-size: 4.32rem;
  font-weight: 400;
}

.front-page-welcome .dn-subtitle .widget-title {
  margin-bottom: 0;
}

.front-page-welcome .dn-subtitle p {
  font-size: 24px;
  font-size: 2.4rem;
}

.front-page-block-1 {
  background-color: #EDEDF1;
  width: 100%;
  max-width: 100%;
  padding: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}

.front-page-block-1:before {
  background-color: #EDEDF1;
}

.front-page-block-1 .wrap {
  padding: 3% 3%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-align: center;
      align-items: center;
}

.front-page-block-1 .widget-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column wrap;
      flex-flow: column wrap;
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: start;
      align-items: flex-start;
}

.front-page-block-1.widget-area .widget:last-of-type {
  margin-bottom: auto;
}

.front-page-block-1 .widget-title {
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-size: 2.4rem;
  text-align: left;
}

.front-page-grid {
  background-color: #1F1E1D;
  color: #fff;
  width: 100%;
  margin: auto;
  padding: 20px 5%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  overflow: hidden;
  z-index: 2;
}

.front-page-grid section {
  -ms-flex: 1 0 220px;
      flex: 1 0 220px;
  padding: 0 2%;
}

.front-page-grid section:nth-child(1) {
  width: 100%;
  -ms-flex: 1 0 100%;
      flex: 1 0 100%;
}

.front-page-grid .widget {
  margin-bottom: 24px;
}

.front-page-grid .widget-title {
  text-align: center;
  padding: 30px 12% 0;
}

.front-page-grid .dn-subtitle .widget-title {
  margin-bottom: 0;
}

.front-page-grid p {
  font-size: 18px;
  font-size: 1.8rem;
  padding: 1% 0;
  text-align: left;
}

.front-page-grid section:first-of-type p {
  text-align: center;
}

.front-page-grid section:first-of-type p:first-child {
  text-align: center;
  padding: 0;
}

.front-page-grid .widget_sp_image-description p {
  font-size: 16px;
  font-size: 1.6rem;
}

.front-page-grid .digital-nomad-caption .widget_sp_image-description p:first-child {
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 0;
}

.front-page-block-2,
.front-page-call-to-action,
.front-page-testimonials {
  width: 100%;
  padding: 40px 0;
  text-align: center;
}

.front-page-cta .widget,
.front-page-testimonials .widget {
  margin-bottom: 0;
}

.front-page-cta .widget-title,
.front-page-testimonials .widget-title {
  text-align: center;
  padding: 30px 2% 0;
  margin-bottom: 0;
}

.front-page-block-2 section,
.front-page-cta section,
.front-page-testimonials section {
  width: 100%;
}

.front-page-testimonials {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 40px 1% 60px;
  margin: auto;
  width: 100%;
  position: relative;
}

.front-page-testimonials .dn-subtitle .widget-title {
  margin-bottom: 0;
}

.front-page-testimonials p {
  font-size: 18px;
  font-size: 1.8rem;
  padding: 0 1%;
  text-align: center;
}

.front-page-testimonials .testimonial-author-img-wrap {
  display: inline-block;
}

.front-page-testimonials .testimonial-author-img img {
  padding: 16px;
  background: transparent;
  height: auto;
}

.front-page-testimonials .testimonial-text {
  display: inline-block;
  text-align: left;
  height: 100%;
}

.front-page-testimonials .social-proof-slider-wrap {
  padding: 50px;
}

/* Call to Action Section */
.front-page-cta {
  position: relative;
}

.front-page-cta section {
  padding-bottom: 0;
  z-index: 100;
  position: relative;
}

.front-page-cta .widget-wrap {
  padding-left: 3%;
  padding-right: 3%;
}

.front-page-block-1:before,
.front-page-block-2:before,
.front-page-cta:before,
.front-page-welcome:before {
  content: "";
  position: absolute;
  z-index: 99;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.front-page-cta .enews {
  padding: 0 20px;
}

.front-page-cta .widget-wrap .textwidget {
  padding-bottom: 30px;
  margin-bottom: 0;
  padding: 30px 0;
}

.front-page-cta .widget-title {
  width: 100%;
  padding: 30px 1% 0;
  color: #fff;
}

.front-page-cta .enews > p {
  font-size: 18px;
  font-size: 1.8rem;
}

.front-page-cta form {
  width: 100%;
  padding: 3%;
  text-align: center;
  margin: auto;
}

.front-page-cta p {
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  color: #fff;
  margin-bottom: 0;
  padding-bottom: 0;
  max-width: 1280px;
  margin: auto;
}

.front-page-cta form input {
  max-width: 400px;
  padding: 10px;
}

.front-page-cta .enews-widget input[type="submit"] {
  margin: 0 auto 10px;
  width: auto;
  display: block;
  padding: 8px 20px;
}

.front-page-block-2 {
  padding: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}

.front-page-block-2 .widget {
  position: relative;
  padding: 0 20px;
  z-index: 100;
}

.front-page-block-2 .widget-wrap:first-of-type,
.front-page-block-2 section:first-of-type {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  padding: 0 5%;
}

.front-page-block-2 .widget-title {
  color: #fff;
  font-weight: normal;
  font-size: 30px;
  font-size: 3rem;
  padding: 20px 20px 0;
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
  margin: auto;
  width: 100%;
}

.front-page-block-2 .digital-nomad-offer .widget-title {
  text-transform: uppercase;
  padding: 20px;
}

.front-page-block-2 .textwidget {
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
  margin: auto;
  padding: 20px 10px;
  color: #fff;
  width: 100%;
}

.front-page-block-2 .widget-wrap {
  padding: 0;
}

.front-page-blog .wrap {
  max-width: 1200px;
  padding-bottom: 30px;
  padding-top: 30px;
}

.front-page-blog .widget-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-pack: center;
      justify-content: center;
  padding-left: 10px;
  padding-right: 10px;
}

.front-page-blog .entry {
  -ms-flex: 1 1 380px;
      flex: 1 1 380px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column wrap;
      flex-flow: column wrap;
  margin: 0 10px;
  padding: 30px 0 0;
}

.front-page-blog .widget-title {
  width: 100%;
  margin: 10px auto 10px;
  text-align: center;
}

.front-page-blog .dn-subtitle .widget-title {
  margin-bottom: 0;
}

.front-page-blog .dn-subtitle p {
  text-align: center;
}

.front-page-blog .entry-footer,
.front-page-blog .entry-header,
.front-page-blog article {
  text-align: left;
}

.front-page-blog .entry-title a {
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 400;
}

/* # Custom styles for The MelK Show - code by The brandiD
---------------------------------------------------------------------------------------------------- */

.front-page-welcome h2 {
  font-size: 62px;
  font-size: 6.2rem !important;
  margin-bottom: 0;
}

.front-page-welcome p {
  font-size: 3.4rem;
}

.front-page-welcome span.shadow {
  text-shadow: 1px 1px 10px #000;
}

.home .front-page-welcome .widget .support-our-show {
  background-color: #dd9e4e !important;
  font-weight: 900;
  padding: 8px 20px;
  outline: 2px solid #dd9e4e;
  margin: 7px;
  outline-offset: 5px;
}

.home .front-page-welcome .widget .support-our-show:hover,
.home .front-page-welcome .widget .support-our-show:focus {
  color: #fff;
  background-color: #534547 !important;
}

.front-page-grid h3 {
  text-align: center;
  font-size: 46px;
  font-size: 4.6rem !important;
  margin-bottom: 0;
}

.front-page-grid h4 {
  font-size: 24px;
  font-size: 2.4rem !important;
  margin-top: 24px;
}

.front-page-grid p {
 margin-bottom: 10px; 
}

.front-page-grid a {
  color: #99898C;
  font-weight: 900;
  border-bottom-color: #99898C;
  font-size: 1.8rem;
  letter-spacing: .5px;
}

.front-page-cta {
  padding: 60px 5% 40px;
}

.front-page-cta h3 {
  text-align: center;
  font-size: 46px;
  font-size: 4.6rem !important;
  margin-bottom: 0;
}

.front-page-cta .enews > p {
  font-size: 2.4rem !important;
}

.front-page-cta form .form-columns-3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  max-width: 1480px;
  flex-direction: column;
}

.front-page-cta form input[type=text],
.front-page-cta form input[type=email] {
  flex-basis: 100%;
  font-size: 14px;
}

.front-page-cta fieldset.form-columns-3 .hs-form-field {
  width: 100% !important;
  padding-bottom: 10px;
}

.front-page-cta .hs_submit {
  display: block;
  width: 100%;
}

.front-page-cta input[type="submit"] {
  font-weight: 900;
  padding: 8px 20px;
  margin-top: 16px;
}

.front-page-block-1 #text-14 {
  margin: 0 auto;
}

.front-page-block-1 {
  padding-top: 60px;
  padding-bottom: 30px;
}

.front-page-block-1 h3 {
  color: #000;
  text-align: center;
  font-size: 70px;
  font-size: 7rem !important;
}

section#social_proof_slider_widget-2,
section#social_proof_slider_widget-2 > .widget-wrap > .social_proof_slider_widget-2,
section#social_proof_slider_widget-2 > .widget-wrap > .social_proof_slider_widget-2 > section > .widget-wrap > .social-proof-slider-wrap {
    width: 100%;
}


.front-page-testimonials {
  background: url('/wp-content/uploads/2021/05/patriots.jpg') center center;
  background-size: cover;
  padding: 60px 5% 40px;
}

.front-page-testimonials .p1 {
  font-size: 2.6rem;
  max-width: 1100px;
  line-height: 1.5;
  margin: 0 auto 20px;
  font-family: 'Questrial', sans-serif;
  letter-spacing: 2px;
}

.front-page-testimonials .span1 {
  font-size: 4rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 4px;
}

.front-page-testimonials .p2 {
  font-weight: 900;
  color: #99898C;
}

.front-page-blog {
  padding: 60px 0 40px;
  background-color: #EEEEF2;
}

.front-page-blog h3 {
  text-align: center;
  font-size: 6.2rem !important;
}

.front-page-blog h4.watch {
  font-size: 2.8rem !important;
  text-align: center;
}

.front-page-blog h4.entry-title {
  font-family: 'Questrial', sans-serif;
}

.front-page-blog h4.entry-title span {
  color: #DD9E4E;
}

.front-page-blog .entry-meta {
  color: #99898B;
  font-size: 1.4rem;
  margin-bottom: 0;
}

.front-page-blog a.link-has-image {
  margin-bottom: 10px;
}

.front-page-blog a.more-link {
  border-bottom: none !important;
  text-decoration: underline;
  font-weight: 900;
  letter-spacing: 1px;
  color: #534547;
  font-size: 1.6rem;
}

.front-page-blog a.more-link:focus,
.front-page-blog a.more-link:hover {
	color: #DD9E4E !important;
}

/* # Print Styles
---------------------------------------------------------------------------------------------------- */

@media screen and (min-width: 861px) {
  .front-page-cta .widget-title,
  .front-page-testimonials .widget-title {
    font-size: 36px;
    font-size: 3.6rem;
    padding: 30px 3% 0;
  }
  .front-page-cta .widget-title {
    padding: 30px 8% 0;
  }
}

@media screen and (min-width: 1024px) {
  .home .widget .button {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .front-page-welcome {
    min-height: 800px;
    height: auto;
    padding: 5% 5% 5% 45%;
  }
  .home .front-page-welcome .widget-title {
    font-size: 50.4px;
    font-size: 5.04rem;
  }
  .front-page-welcome .dn-subtitle p {
    font-size: 30px;
    font-size: 3rem;
  }
  .front-page-block-1 .widget-title {
    font-size: 30px;
    font-size: 3rem;
  }
  .front-page-grid {
    padding: 40px 10%;
  }
  .front-page-cta {
    padding: 160px 5% 120px;
  }
  .front-page-cta form .form-columns-3 {
    flex-direction: row;
  }
  .front-page-cta fieldset.form-columns-3 .hs-form-field {
    width: 32.7% !important;
    padding-bottom: 0;
  }
  .front-page-cta form input[type=text],
  .front-page-cta form input[type=email] {
    flex-basis: 29%;
  }
  .front-page-grid .widget-title {
    padding: 30px 0 0;
  }
  .front-page-block-2,
  .front-page-call-to-action,
  .front-page-testimonials {
    padding-left: 20%;
    padding-right: 20%;
  }
  .front-page-cta .widget-title,
  .front-page-testimonials .widget-title {
    font-size: 42px;
    font-size: 4.2rem;
    padding: 30px 4% 0;
  }
  .front-page-testimonials {
    padding: 240px 8% 200px;
  }
  .front-page-testimonials .testimonial-author-img-wrap {
    width: 40%;
    text-align: right !important;
    float: left;
    padding-right: 20px;
  }
  .front-page-testimonials .testimonial-text {
    width: 60%;
    text-align: left;
    padding-left: 20px;
  }
  .front-page-testimonials .no-featured .testimonial-text {
    width: 70%;
    text-align: center;
  }
  .front-page-testimonials .social-proof-slider-wrap button.slick-prev {
    left: 0;
  }
  .front-page-testimonials .social-proof-slider-wrap button.slick-next {
    right: 0;
  }
  .front-page-cta .widget-title {
    padding: 30px 12% 0;
  }
  .front-page-cta .enews > p {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .front-page-cta form {
    width: 75%;
    padding: 2% 5%;
    margin: 0 auto;
  }
  .front-page-cta form input {
    margin-left: 10px;
    margin-right: 10px;
  }
  .front-page-cta .enews-widget input[type="submit"] {
    width: auto;
  }
  .front-page-block-2 {
    padding-left: 15%;
    padding-right: 15%;
  }
  .front-page-block-2 .digital-nomad-offer .widget-title {
    width: 50%;
    padding-right: 100px;
    font-size: 36px;
    font-size: 3.6rem;
  }
  .front-page-block-2 .textwidget {
    width: 100%;
    padding: 50px;
  }
  .front-page-block-2 .digital-nomad-offer .textwidget {
    width: 50%;
    padding: 50px 50px 50px 150px;
  }
  .front-page-blog .widget-wrap {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .front-page-blog .entry {
    -ms-flex: 1 0 380px;
    flex: 1 0 380px;
    margin: 0 30px;
  }
}

@media screen and (min-width: 1201px) {
  .home .front-page-welcome .widget-title {
    font-size: 57.6px;
    font-size: 5.76rem;
  }
  .front-page-grid {
    padding: 60px 5%;
  }
  .front-page-block-1 {
    padding-left: 15%;
    padding-right: 15%;
  }
  .front-page-block-2 {
    padding: 2% 20%;
  }
}

@media screen and (min-width: 1341px) {
  .front-page-block-1 {
    padding-left: 20%;
    padding-right: 20%;
  }
}
